@CHARSET "UTF-8";

.jquery-selectbox {
	position: relative;
	height: 22px;
	width: 235px;
	z-index: 0;
	float: left;
	display: inline;
	font-size: 12px;
	color:#fff;
	font-family: Georgia, serif;
	padding: 0;
	background: url("../img/select.png") no-repeat 100% 0;
}
.b-cal .jquery-selectbox{
	height:32px;
	line-height:32px;
	background: url("../img/select1.png") no-repeat 100% 0;
	margin-right:10px;
	font-style:italic;
	width:140px;
	padding-right:5px;
	}
.jquery-selectbox.selecthover {
/*	border-color: #9F7627;
	background-color: #FFFCDF;
	background-image: url("../img/bg-TextFieldFocused.gif");*/
	z-index: 700;
}	
.jquery-selectbox .jquery-selectbox-currentItem {
	padding: 3px 0px 0px 3px;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
.b-cal .jquery-selectbox .jquery-selectbox-currentItem {
	padding:0 15px 0 4px;
}
.jquery-selectbox .jquery-selectbox-list {
	display: none;
	position: absolute;
	top: 22px;
	padding: 2px;
	left: 0px;
	background: #2b5890;
	width: 100px;
	height: 120px;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 1000;
	font-size:22px;

}
.b-cal .jquery-selectbox .jquery-selectbox-list {
	top:32px;
/*padding-right:15px;*/
	font-size:24px;
}
.jquery-selectbox .jquery-selectbox-list span {
	font-size:12px;
	padding:2px 4px;
	display:block;
}
.jquery-selectbox .jquery-selectbox-list span:hover{
	text-decoration:underline;
}
.jquery-selectbox .jquery-selectbox-moreButton {
	/*
	position: absolute;
	top: 0px;
	right: 0px;
	*/
	float: right;

	width: 16px;
	height: 16px;
	cursor: pointer;
}
.b-cal .jquery-selectbox .jquery-selectbox-moreButton {
	position:absolute;
	right:0;
	top:0;
	width:20px;
	height:32px;
}
.jquery-selectbox .jquery-selectbox-moreButton.morebuttonhover {

}
.b-cal select{
	width:100px;
	}
	.b-cal #form-month{
		width:80px;
		}
.b-cal .lastinput,.b-cal .lastinput select {
	width:70px;
	}
	.b-cal .lastinput{width:80px}
.jquery-selectbox .jquery-selectbox-item.listelementhover {
	background: #2b5890;
	color: #fff;
}
.jquery-selectbox .jquery-selectbox-item {
	display: block;
	cursor: default;
	font-size:1.2em;
}
.b-cal .jquery-selectbox .jquery-selectbox-item {
	line-height:1.3;
}
#cal-wrap {clear:both;}

/** ERROR classes **/
form .error .jquery-selectbox {
	color: #d00;
	border-color: #d00;
	background-image: url("../img/bg-TextFieldError.gif");
}
.lastinput{
	float:left;
	}
